img.spaceleft 
	{padding-left: 1em; padding-top: .5em; padding-bottom: .5em}

img.spaceright
	{padding-right: 1em; padding-top: .5em; padding-bottom: .5em}
	
p.metadatahead
	{margin-top: .25em;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold
	}
p.metadatatext
	{margin-top: .25em;
	margin-bottom: 0px;
	}
p.metadataspaceleft
	{margin-left: 5px}